com::lomiri::location::service::Interface::Properties Struct Reference

`#include <interface.h>`

Collaboration diagram for com::lomiri::location::service::Interface::Properties:

## Classes

struct | State
struct | DoesSatelliteBasedPositioning
struct | DoesReportCellAndWifiIds
struct | IsOnline
struct | VisibleSpaceVehicles
struct | ClientApplications

## Detailed Description

Definition at line 90 of file service/interface.h.

The documentation for this struct was generated from the following file:

- service/interface.h